@font-face {
    font-family: 'themixosflight';
    src: url('../fonts/themixosf-light-webfont.eot');
    src: url('../fonts/themixosf-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/themixosf-light-webfont.woff') format('woff'),
         url('../fonts/themixosf-light-webfont.ttf') format('truetype'),
         url('../fonts/themixosf-light-webfont.svg#themixosflight') format('svg');
    font-weight: normal;
    font-style: normal;
    
}
@font-face{
    font-family: 'themixosf-semibold';
    src: url('../fonts/themixosf-semibold.eot');
    src: url('../fonts/themixosf-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/themixosf-semibold.woff') format('woff'),
         url('../fonts/themixosf-semibold.ttf') format('truetype'),
         url('../fonts/themixosf-semibold.svg#themixosf-semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'TheMixOsF-ExtraBold';
    src: url('../fonts/TheMixOsF-ExtraBold.eot');
    src: url('../fonts/TheMixOsF-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TheMixOsF-ExtraBold.woff') format('woff'),
         url('../fonts/TheMixOsF-ExtraBold.ttf') format('truetype'),
         url('../fonts/TheMixOsF-ExtraBold.svg#TheMixOsF-ExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
    font-size: 17px;
    line-height: 30px;
    font-family: 'themixosflight';
    color:#3b3b3a;
}
.pad95con{
    padding: 95px 0px !important;
}
.bgGreen{
    background:#d6ece9;
}
.opBgGreenn{
    background: #006d67;
}
.oferta{
    background: url('../img/background_oferta.jpg') no-repeat top center;
    background-size:cover;
    padding: 35px 0px; 
}
.solid-border{
    border: 3px solid #ededed;
}
.bg{
    background: url('../img/slider.jpg') no-repeat top center;
    background-size: cover;
    height: 700px;
}
.white-text{
    color:#FFF;
}
.s66{
    font-family: 'TheMixOsF-ExtraBold';
    text-transform: uppercase;
    font-size:45px;
    line-height: 74px;
}
.s30{
    font-family: 'themixosf-semibold';
    font-size: 30px;
    line-height: 70px;
    
}
.s20{
    font-family: 'themixosflight';
    font-size: 20px;
    line-height: 29px;
    font-style: italic;
}
.s40{
    font-size: 40px;
    line-height: 1.2em;
}
.mt110{
    margin-top: 110px;
}
.mt45{
    margin-top: 45px;
}
.mt130{
    margin-top: 130px;
}
.mb80{
    margin-bottom: 80px;
}
.mb65{
    margin-bottom: 65px;
}
.mb50{
    margin-bottom: 50px;
}
.pt50{
    padding-top: 50px;
}
h2, h3, h4{
    font-size: 27px;
    line-height: 30px;
    font-family: 'themixosf-semibold';
}
h2{
    margin-bottom: 28px;
}
h3{
    margin-bottom: 28px;
}
h4{
    margin-top: 30px;
}
.h50{
    height: 50px;
}
.mh100{
    min-height: 100px;
}
.mh60{
    min-height: 60px;
}
.uppercase{
    text-transform: uppercase;
}
.the-bold{
    font-family: 'themixosf-semibold';
}
.button-radius{
    border:solid 2px #FFF;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    text-decoration: none;
    padding: 13px 20px;
    font-family: 'themixosf-semibold';
}
.button-radius:hover{
    text-decoration: none;
    transition:all 0.3s ease 0s;
}

.button-white{
    border-color: #FFF;
    color:#FFF;
}
.button-white:hover{
    color: #006D67;
    background: #FFF;
}

.button-green{
    border-color: #006D67;
    color:#006D67;
}
.button-green:hover{
    color: #FFF;
    background: #006D67;
}
.footer{
    background: #006D67;
    line-height: 55px;
    font-size: 14px;
}
@media (max-width: 768px) {
    .oferta{
        text-align: center;
    }
    .mmt15{
        margin-top: 15px;
    }
	.s30{line-height: 35px;}
	.mh100{min-height:120px;}
	.h50{
    height: 70px;
}
}
.form input[type="text"]{
    color:#c7c7c7;
    font-weight: normal;
    padding: 16px 30px;
    width: 590px;
    font-style: italic;
}
.form button{
    background: none;
    padding: 11px 30px;
    margin-left: 15px;
    top: -2px;
    position: relative;
}